@font-face {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 200;
    src: local("Montserrat ExtraLight"),local("Montserrat-ExtraLight"),url(https://fonts.gstatic.com/s/montserrat/v10/eWRmKHdPNWGn_iFyeEYja_bbaTZmtPDRvp9xUdyvPg4.woff2) format("woff2");
    unicode-range: u+00??,u+0131,u+0152-0153,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2212,u+2215;
}

@font-face {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 400;
    src: local("Montserrat Regular"),local("Montserrat-Regular"),url(https://fonts.gstatic.com/s/montserrat/v10/zhcz-_WihjSQC0oHJ9TCYAzyDMXhdD8sAj6OAJTFsBI.woff2) format("woff2");
    unicode-range: u+00??,u+0131,u+0152-0153,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2212,u+2215;
}

@font-face {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 700;
    src: local("Montserrat Bold"),local("Montserrat-Bold"),url(https://fonts.gstatic.com/s/montserrat/v10/IQHow_FEYlDC4Gzy_m8fcmaVI6zN22yiurzcBKxPjFE.woff2) format("woff2");
    unicode-range: u+00??,u+0131,u+0152-0153,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2212,u+2215;
}

@font-face {
    font-family: PT Serif;
    font-style: normal;
    font-weight: 400;
    src: local("PT Serif"),local("PTSerif-Regular"),url(https://fonts.gstatic.com/s/ptserif/v8/I-OtoJZa3TeyH6D9oli3iXYhjbSpvc47ee6xR_80Hnw.woff2) format("woff2");
    unicode-range: u+00??,u+0131,u+0152-0153,u+02c6,u+02da,u+02dc,u+2000-206f,u+2074,u+20ac,u+2212,u+2215;
}/*! * Bootstrap-select v1.12.2 (http://silviomoreto.github.io/bootstrap-select) * * Copyright 2013-2017 bootstrap-select * Licensed under MIT (https://github.com/silviomoreto/bootstrap-select/blob/master/LICENSE) */
select.bs-select-hidden, select.selectpicker {
    display: none !important;
}

.bs-actionsbox, .bs-donebutton, .bs-searchbox {
    padding: 4px 8px;
}

.bs-actionsbox {
    width: 100%;
    box-sizing: border-box;
}

    .bs-actionsbox .btn-group button {
        width: 50%;
    }

.bs-donebutton {
    float: left;
    width: 100%;
    box-sizing: border-box;
}

    .bs-donebutton .btn-group button {
        width: 100%;
    }

.bs-searchbox + .bs-actionsbox {
    padding: 0 8px 4px;
}

.bs-searchbox .form-control {
    margin-bottom: 0;
    width: 100%;
    float: none;
}

.tippy-touch {
    cursor: pointer !important;
}

.tippy-notransition {
    transition: none !important;
}

@media (max-width:450px) {
    .tippy-popper {
        max-width: 96%;
        max-width: calc(100% - 20px);
    }
}
a {
    color: #0b8;
}

.btn-default.active, .btn-default:active, .btn-default:focus, .btn-default:hover, .open .dropdown-toggle.btn-default {
    color: #000;
    background-color: #d8f7ef;
    border-color: #00a37a;
}

bttn, kbd {
    padding: .1em .6em;
    border: 1px solid #ccc;
    background-color: #f7f7f7;
    color: #333;
    box-shadow: 0 1px 0 rgba(0,0,0,.2),inset 0 0 0 2px #fff;
    border-radius: 3px;
    display: inline-block;
    margin: 0 .1em;
    text-shadow: 0 1px 0 #fff;
    line-height: 1.4;
    white-space: nowrap;
    text-transform: uppercase;
}

bttn {
    font-size: 14px;
    font-family: Montserrat,sans-serif;
    vertical-align: text-top;
}

em {
    background-color: #fffaf0;
    padding: 2px;
    border-radius: 2px;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.pdf-file-item input {
    -webkit-touch-callout: initial;
    -webkit-user-select: initial;
    -moz-user-select: initial;
    -ms-user-select: initial;
    user-select: auto;
}

body, html {
    height: 100%; margin:0px;
    padding: 0px;
}

body {
    /*font-family: Montserrat,sans-serif;*/
    color: #333;
    font-size: 14px;
}

.centered {
    text-align: center;
}

.fileinput-button, .fileinput-link {
    position: relative;
    overflow: hidden;
}

    .fileinput-button input, .fileinput-link input {
        position: absolute;
        top: 0;
        right: 0;
        margin: 0;
        opacity: 0;
        -ms-filter: "alpha(opacity=0)";
        font-size: 200px;
        direction: ltr;
        cursor: pointer;
    }

    .fileinput-button .fa-file-image-o, .fileinput-button .fa-file-pdf-o, .fileinput-button .fa-file-word-o, .fileinput-button .fa-files-o, .fileinput-button .fa-picture-o {
        margin-right: 20px;
    }

a.btn, a.btn:link, a.btn:visited, button.btn, span.btn {
    background-color: #0b8;
    color: #fff;
    border-color: #0b8;
    outline: none;
}

    a.btn:focus, button.btn:focus, span.btn:focus {
        outline: none;
    }

    a.btn-default[disabled=disabled], a.btn[disabled=disabled], button.btn-default[disabled=disabled], button.btn[disabled=disabled], span.btn-default[disabled=disabled], span.btn[disabled=disabled] {
        background-color: #f2f2f2;
        color: #a9a;
        border-color: #a9a;
    }

    a.btn.active, a.btn:active, a.btn:hover, button.btn.active, button.btn:focus, button.btn:hover, span.btn.active, span.btn:hover {
        background-color: #0282e5;
        color: #fff;
        border-color: #0275ce;
    }

.btn, .dropdown-menu {
    font-family: Montserrat,sans-serif;
    font-weight: 700;
    font-size: 22px;
    text-align: left;
}

#plans-row, #pro-row, #upload-row {
    margin-top: 20px;
}

.upload-btn-group.main {
    margin-top: 50px;
}

.download-group .dropdown-menu, .upload-btn-group .dropdown-menu {
    width: 100%;
    font-size: 22px;
}

.fa-dropbox {
    color: #00a9f1;
}

.gdrive-chooser .icon {
    margin-left: -1px;
    margin-top: -3px;
}

.weburl-chooser .icon {
    color: #e0452c;
}

.upload-btn-group .icon {
    margin-right: 17px;
}

.dropdown-menu > li > a {
    padding: 3px 15px;
}

.hint {
    color: #aaa;
}

.feature, .hint {
    margin-top: 20px;
}

.feature {
    font-size: 18px;
}

    .feature .caption {
        color: #70747a;
    }

    .feature h4 {
        font-weight: 700;
        color: #000;
    }

    .feature .img-thumbnail {
        border: 0;
        background-color: transparent;
    }

        .feature .img-thumbnail .fa {
            font-size: 60px;
            margin-top: 10px;
            margin-bottom: 20px;
        }

    .account .fa-send-o, .feature .fa-send-o {
        color: #2cc76a;
    }

    .feature .fa-language {
        color: #ef8f29;
    }

    .feature .fa-envelope-o {
        color: #00a9f1;
    }

    .feature .fa-file-pdf-o {
        color: #e0452c;
    }

.divider {
    border-top: 1px solid #eee;
    height: 2px;
    width: 50%;
    margin: 0 auto 10px;
}

    .divider.wide {
        width: 80%;
    }

.billing-info {
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 4px;
}

.license-qty-selector .btn-group-caption {
    color: #000;
}

    .license-qty-selector .btn-group-caption span, .license-qty-selector li a span {
        color: #2cc76a;
    }

.it-features {
    -webkit-padding-start: 0;
    padding: 30px 0;
}

    .it-features li:before {
        content: "•";
        width: 10px;
        margin-left: -10px;
        display: inline-block;
    }

    .it-features li {
        font-weight: 300;
        font-family: Open Sans,sans-serif;
        color: #777;
        line-height: 23px;
    }

#account-row {
    text-align: center;
}

.form {
    width: 500px;
    margin: auto;
    margin-top: 60px;
}

.form-control {
    height: 42px;
}

.input-lg {
    height: 40px;
    padding: 6px 13px;
    font-size: 14px;
}

.input-lg, textarea.input-xxl {
    line-height: 1.33;
    border-radius: 6px;
}

textarea.input-xxl {
    padding: 13px 20px;
    font-size: 18px;
}

.input-group-addon.input-lg {
    font-size: 14px;
}

select.input-lg {
    height: 35px;
    line-height: 35px;
}

.form-submit {
    margin-top: 50px;
    margin-bottom: 40px;
}

a.btn-link, a.btn-link:link, a.btn-link:visited, button.btn-link {
    color: #0b8;
    background-color: transparent;
    border-color: transparent;
    font-weight: 300;
}

    a.btn-link:active, a.btn-link:hover, a.btn-link:visited, button.btn-link:hover {
        color: #0b8;
        border-color: #0b8;
        background-color: transparent;
        text-decoration: none;
    }

    a.btn-link[disabled], button.btn-link[disabled] {
        border-color: transparent;
    }

a.btn-light, a.btn-light:active, a.btn-light:link, a.btn-light:visited, button.btn-light, span.btn-light {
    font-weight: 400;
    color: #0b8;
    background-color: transparent;
    border-color: #0b8;
}

    .btn-light:hover, a.btn-light:hover {
        color: #fff;
        background-color: #0b8;
    }

.btn.btn-select, .btn.btn-select:active, .btn.btn-select:link, .btn.btn-select:visited {
    font-weight: 400;
    color: #000;
    background-color: #fff;
    border-color: #ccc;
}

    .btn.btn-select:focus, .btn.btn-select:hover {
        color: #000;
        background-color: #d8f7ef;
        border-color: #00a37a;
    }

.btn-select label.light, .dropdown-menu[role=combobox] label.light {
    margin: 0;
    color: #aaa;
    margin-left: 5px;
}

.btn-medium {
    font-size: 18px;
}

.btn-xs {
    font-size: 14px;
    padding: 6px 11px;
}

.btn-xxs {
    font-size: 12px;
    padding: 4px 8px;
}

.dropdown-xs {
    font-size: 18px;
}

.dropdown-xxs li a {
    font-size: 14px;
}

.dropdown-menu li.divider {
    width: 100%;
}

.completed .back-btn {
    margin-top: 20px;
}

#expiredSubscriptionWarning, #inactiveAccountWarning {
    font-size: 16px;
    width: 80%;
    margin: auto;
    margin-top: 20px;
    text-align: center;
}

.pre {
    padding: 4px;
    font-size: 90%;
    color: #889;
    white-space: nowrap;
    background-color: #f6f6f3;
    border-radius: 4px;
}

.magnified {
    width: 170px;
    height: 170px;
    position: absolute;
    border-radius: 100%;
    box-shadow: 0 0 0 7px hsla(0,0%,100%,.85),0 0 7px 7px rgba(0,0,0,.25),inset 0 0 40px 2px rgba(0,0,0,.25);
    display: none;
    z-index: 1000;
    background-color: #fff;
    background-repeat: no-repeat;
}

.light {
    font-weight: 100;
}

.bottom-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    padding: 20px;
    padding-top: 10px;
    background-color: rgba(255,235,205,.9);
    z-index: 601;
}

.input-helper {
    padding: 10px;
    font-size: 14px;
    margin-bottom: 4px;
    color: #ccc;
}

.row.more-options {
    margin-bottom: 10px;
}

.more-options-btn {
    font-size: 21px;
    margin-left: 10px;
    border-radius: 5px;
}

.task-form .container {
    max-width: 850px;
    margin: auto;
}

.task-form label.title {
    font-size: 24px;
    display: block;
}

.head-space, .head-space-xl {
    margin-top: 10px;
}

input[type=checkbox] {
    cursor: pointer;
    margin: 10px;
}

.input-help, .input-help a {
    color: #ccc;
}

.input-help {
    font-size: 14px;
    cursor: pointer;
}

span.input-help {
    margin-left: 8px;
    color: #ddd;
    font-weight: 400;
}

.bottom-fixed span.input-help, .bottom-task-options .checkbox span.input-help {
    color: #aaa;
}

.btn-xxs .input-help {
    font-size: 12px;
    margin: 0;
    padding: 0;
}

.active .input-help i, .btn:hover .input-help i {
    color: #888;
}

a.more-tasks.btn-default {
    color: #888;
    border-color: #888;
    position: relative;
    z-index: 900;
}

    a.more-tasks.btn-default.hover, a.more-tasks.btn-default:hover {
        color: #555;
        border-color: #888;
        border-bottom-color: #f2f2f2;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
        background-color: #fff;
    }

.input-short {
    width: 50px;
    margin: 7px 5px;
    padding: 6px;
    text-align: center;
}

label + .btn-group {
    margin-left: 10px;
}

.task-form .btn-group .btn-xs {
    font-weight: 400;
    line-height: 21px;
}

.btn-group label.btn {
    font-weight: 400;
}

.input-fb {
    position: relative;
    margin-left: -40px;
    padding-right: 20px;
}

.input-fb-warning {
    color: #fc6;
}

.input-fb-ok {
    color: #0b8;
}

.loggedin .dropdown-menu, .typeahead.dropdown-menu {
    font-size: 14px;
}

input[name=batesIncrement], input[name=batesStartFrom], input[name=pageCountStartFrom] {
    margin-left: 10px;
}

.half-width {
    width: 50%;
    margin: auto;
}

.bates-format-customize, .hf-format-customize {
    width: 90%;
    display: inline-block;
    vertical-align: middle;
}

.btn.dropdown-toggle.style-toggle {
    background-color: transparent;
    border-color: #ccc;
    margin-left: -6px;
    height: 40px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.style-toggle .caret {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 8px solid #ccc;
}

.btn.dropdown-toggle.style-toggle:hover .caret {
    border-top: 8px solid #0b8;
}

.style-dropdown-menu {
    font-size: 18px;
    margin-right: 14px;
    margin-left: 15px;
    width: 96%;
}

.input-group-addon {
    background-color: #f7f7f7;
    border-left: 0;
}

.times-new-roman {
    font-family: Times New Roman,serif !important;
}

.helvetica {
    font-family: Helvetica,sans-serif !important;
}

.courier {
    font-family: Courier New,monospace !important;
}

.btn .fa-spinner {
    margin-right: 10px;
}

.tooltip.in {
    opacity: 1;
}

.input-xs {
    height: 35px;
}

.drop-files-zone {
    border: 5px dashed transparent;
    padding: 30px 0;
    margin: 30px 0px;
}

    .drop-files-zone:hover {
        border: 5px dashed #eee;
        background-color: #fbfbfb;
        transition: border 2s;
    }

[data-slim-upload=true] .drop-files-zone {
    padding: 15px 0;
    margin-top: 0px;
}

[data-slim-upload=true] .btn-group.upload-btn-group.main {
    margin-top: 15px;
}

.drop-files-zone-hint {
    color: #ccc;
    opacity: .01;
}

.drop-files-zone:hover .drop-files-zone-hint {
    transition: opacity 2s;
    opacity: 1;
}

#contactFormModal .modal-dialog {
    width: 700px;
}

li {
    list-style: none;
}

a:hover {
    color: #0c9;
}

a[disabled], a[disabled]:hover {
    color: #aaa;
}

.screencast {
    max-width: 100%;
    border: 3px solid #ddd;
    display: block;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
}

.desktop-promo {
    margin-top: 15px;
}

    .desktop-promo a, .desktop-promo a:link {
        color: #00a37a;
    }

.disc-list li {
    list-style: disc;
}

#taskResultsModal iframe {
    width: 80%;
    float: right;
    height: 100%;
    border: 0;
}

span.beta {
    vertical-align: text-top;
    font-size: 16px;
    margin-left: 10px;
}


/*  */
.guide-pop{
    position: fixed;
    top:0;
    left: 0;
    width:100%;
    height:100%;
    z-index: 9999;
    display: none;
}
.guide-ctt{
    position: absolute;
    top:118px;
    left: 1000px;
    width: 320px;
    height: 130px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.24);
    border-radius: 4px;
    margin-left: -160px;
}
.guide-ctt i{
    position: absolute;
    right: 50%;
    top:0;
}
.guide-ctt p{
    font-size: 13px;
    color:#333333;
    text-align: center;
    line-height: 1.5;
    padding-top:30px;
}
.guide-btn{
    margin-top:25px;
    text-align: center;
    font-size: 0;
}
.guide-btn button+button{
    margin-left: 30px;
}
.guide-btn button{
    display: inline-block;
    width: 90px;
    height: 34px;
    border-radius: 4px;
    font-size: 14px;
    outline: none;
    border:none;
}

.guide-btn button.next-btn{
    background-color: #278FF0;
    color:#fff;
}
.guide-btn button.skip-btn{
    background: none;
    color:#999999;
}
.guide-ctt i{
    position: absolute;
    top:-8px;
    right: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-bottom: 8px solid #fff;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}


@media (max-width: 1100px) {
    .guide-pop{
        display: none!important;
    }
}